package com.rv.rvmine.dialog;

import android.content.Context;
import android.support.annotation.NonNull;
import android.view.Gravity;
import android.view.ViewGroup;

import com.ruiwenliu.wrapper.dialog.BaseDialog;
import com.rv.rvmine.R;

/**
 * 选择性别
 */
public class ChooseGenderDialog extends BaseDialog {

    public ChooseGenderDialog(@NonNull Context context) {
        super(context);
        setDialogParams(ViewGroup.LayoutParams.WRAP_CONTENT,ViewGroup.LayoutParams.WRAP_CONTENT, Gravity.CENTER);
    }

    @Override
    public int getViewLayout() {
        return R.layout.rv_dialog_choose_gender;
    }
}
